#sp-top-bar {
    background: #1B50D7;
}
#sp-header {
    margin-bottom: 50px;
}
#sp-logo #offcanvas-toggler {
    width: 125px;
    background: #f8f8f8;
}
.sp-page-title {
    padding: 30px 0;
    margin-top: -60px;
}
.sp-page-title .sp-page-title-heading {
    font-size: 40px;
    line-height: 1;
}

.sp-pagebuilder-page-edit,.jmodedit {display:none!important;}
.sp-megamenu-parent {
    text-transform: uppercase;
}
._df_book-cover {
    height: 353px;
    width: 250px;
}
._df_book-cover, ._df_thumb {
    border: 1px solid #d6d6d6;
}
._df_custom {
    color: #ffffff !important;
    background-color: #075ca6;
    padding: 10px 20px;
    border-radius: 5px;
}
._df_thumb ._df_book-title {
    background: rgb(0 59 211);
}
.sppb-carousel-extended-item img {
    border-radius: 20px!important;
}
#sppb-addon-3da1f1fd-b9fa-4cef-b4b1-489dbd7e1cea .sppb-carousel-extended-heading {
    font-family: 'Audiowide';
}
.easystore-product-variants .easystore-variant-option-value {
    width: 50px;
    height: 50px;
}
.easystore-product-variant-list .easystore-variant-option-value {
    text-align: center;
}
.easystore-drawer-footer button, .easystore-drawer-footer .btn {
    padding: 10px 20px;
	color: #fff !important;
}
.easystore-product-single .easystore-btn-add-to-wishlist{
  display: none;
}
.easystore-zoom-gallery-wrapper {
    width: 1000px;
    margin: 0 auto;
}
.control-group {
    display: none;
}
.btn-secondary  {
    --bs-btn-bg: #198754!important;
}

/*  FORM  */
.upload-file-input.drag-drop-upload-file i {
    font-size: 50px !important;
    line-height: 50px !important;
}
.upload-file-input.drag-drop-upload-file {
    height: 110px !important;
}
.upload-file-input.drag-drop-upload-file .upload-file-btn {
    margin-top: 0 !important;
}
.upload-file-drag-drop-title {display: none !important}

.ba-form-checkbox-group-wrapper {
    flex-wrap: initial !important;
}
.upload-file-btn {
    padding: 5px 10px!important;
}

body.ltr #offcanvas-toggler.offcanvas-toggler-left {
    margin-right: 0!important;
}
@media (max-width: 576px) {
    .logo-image-phone {
        height: 55px!important;
    }
.sp-megamenu-parent>li>a:before {
    background-color: #5380f3;
    }
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    opacity: 1;
	padding: 12px 0px;
	text-transform: uppercase;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active a {
    color: #003bd3 !important;
}
#sp-main-body {
    padding: 0px 0;
}
iframe {
    border-radius: 20px;
}
